/* Header */

#header
{
	padding: 5px 10px 10px 10px;
}

#header #menus{
float:right;
}

#header #logo_epsevg{
float: left;
}
#header #nav_social_icons {
    float: right; 
	padding: 5px 0px 5px 0px;
}

#header #nav_social_icons li {
    display: inline;
    font-size: 0.9em;
    list-style: none outside none;
	vertical-align:middle;
}
#header #nav_social_icons li  img{
vertical-align: middle 
}
#header #nav_social_icons li
{
	display: inline;
	list-style: none;
	font-size: 0.8em;
	vertical-align:middle;
}
#header #nav_social_icons li span
{
	color: #ff9900;
}


#header #extra_options
{
	font-size: 0.9em;
	float: right;
	padding-top: 8px;
}

#header #extra_options li
{
	display: inline;
	list-style: none;
	 font-size: 0.9em;
}


#header #extra_options li a, #header #extra_options li a:hover, #header #extra_options li a:visited
{
	text-decoration: none;
	color: #333;
	border-bottom: 1px dotted #666;
}

#header .logo
{
	padding: 10px 0px;
	float: left;
}

#header #search
{
	float: right;
	margin-top: 20px;
}

#header #search button
{
	width: 70px;
	height: 20px;
	background: url('../images/search_button.png') no-repeat;
	border: 0px;
	cursor: pointer;
}

#header #search input
{
	border: 1px solid #b2b2b2;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	height: 18px;
	font-size: 0.8em;
	padding: 0px;
	margin-right: 5px;
	padding: 0px 5px 0px 20px;
	background: url('../images/magnifier.png') no-repeat;
	background-position: 7px 4px;
	color: #666;
	outline: none;
}

#header #nav
{
	height: 32px;
	margin: 10px 0px 0px 0px;
	font-size: 0.8em;
}

#header #nav li
{
	float: left;
	list-style: none;
}

#header #nav li a
{
	display: block;
	height: 32px;
	border: 0px;
	background: url('../images/nav.png') no-repeat;
}

#header #nav li a, #header #nav li a:hover
{
	text-decoration: none;
	border: 0px;
}

#header #nav li a span
{
	visibility: hidden;
}

#header #nav #n1 a
{
	width: 225px;
}

#header #nav #n1 a:hover
{
	width: 225px;
	background-position: 0 -32px;
}

#header #nav #n2 a
{
	width: 144px;
	background-position: -225px 0px;
}

#header #nav #n2 a:hover
{
	width: 144px;
	background-position: -225px -32px;
}

#header #nav #n3 a
{
	width: 111px;
	background-position: -369px 0px;
}

#header #nav #n3 a:hover
{
	width: 111px;
	background-position: -369px -32px;
}

#header #nav #n4 a
{
	width: 95px;
	background-position: -480px 0px;
}

#header #nav #n4 a:hover
{
	width: 95px;
	background-position: -480px -32px;
}

#header #nav #n5 a
{
	width: 166px;
	background-position: -575px 0px;
}

#header #nav #n5 a:hover
{
	width: 166px;
	background-position: -575px -32px;
}

#header #nav #n6 a
{
	width: 85px;
	background-position: -741px 0px;
}

#header #nav #n6 a:hover
{
	width: 85px;
	background-position: -741px -32px;
}

#header #nav #n7 a
{
	width: 121px;
	background-position: -826px 0px;
}

#header #nav #n7 a:hover
{
	width: 121px;
	background-position: -826px -32px;
}